.map-border {
  fill: #909090;
}
.map-province {
  fill: #1b1b1b;
  transition: fill 0.3s ease;
}
.map-province:hover,
.map-province.active {
  fill: #f70;
}
/* .map-sea {
  fill: #00a8e8;
} */
.map-island {
  fill: #364669;
}
.map-sea-names {
  fill: #d4dbe5;
}
.map-province-names {
  fill: #ffffff;
}


